<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>HYPERLINK</title>
</head>
<body>
	<h1> TOP 10 MOVIES</h1>
<a href="../../index.html">HOME</a><br>
<a href="../../music/top10Singers.html">TOP10SINGERS</a><br>

<a href="../../music/top10Songs.html">TOP10 SONGS</a><br>

<a href="./top10ActorsAndActresses.html">TOP 10 ACTORS AND ACTRESSES </a>

<ol>
	<li> Nomadland.</li>
	<li>DON'T LOOK UP.</li>
	<li>THE LOST DAUGHTER.</li>
	<li>THE 355.</li>
	<li>SPIDER-MAN: NO WAY HOME.</li>
	<li>
THE MATRIX RESURRECTIONS (2021).</li>
	<li>THE POWER OF THE DOG (2021)</li>
	<li>THE TENDER BAR (2021)</li>
	<li> THE KING'S MAN (2021)</li>
	<li>ENCANTO (2021)</li>
	

</ol>



</body>
</html>